<?php
  include("conexion.php");


$nombre_bancos=$_POST['nombre_bancos'];


$beneficiario_empre=$_POST['beneficiario_empre'];
$direccion_empresa=$_POST['direccion_empresa'];
$beneficiario_bancos=$_POST['beneficiario_bancos'];
$direccion_bancos=$_POST['direccion_bancos'];
$swift_bic=$_POST['swift_bic'];
$num_cuenta=$_POST['num_cuenta'];
$intermediario=$_POST['intermediario'];
$swift_code=$_POST['swift_code'];

   $query="SELECT * FROM `bancos` where nombre_bancos='$nombre_bancos'";
    $resultadoc=$conexion->query($query);
     $rowx=$resultadoc->fetch_assoc();

     if ($nombre_bancos==$rowx['nombre_bancos']) {
 		?>
 			<script type="text/javascript">
 				alert("Ya existe un registro con ese Nombre");
 				window.history.back();
 				//location.href="clientes.php";
 			</script>
 		<?php    	
     }
else
{



$query="INSERT INTO `bancos`(`nombre_bancos`, `beneficiario_empre`, `direccion_empresa`, `beneficiario_bancos`, `direccion_bancos`, `swift_bic`, `num_cuenta`, `intermediario`, `swift_code`) VALUES ('$nombre_bancos', '$beneficiario_empre', '$direccion_empresa', '$beneficiario_bancos', '$direccion_bancos', '$swift_bic', '$num_cuenta', '$intermediario', '$swift_code')";
    $resultadoc=$conexion->query($query);

    
  header("Location: ficheros.php");

}
?>
